<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta http-equiv="Content-Language" content="gb2312" />
<meta content="all" name="robots" />
<meta name="author" content="web@yjys.net,嘉挚科技" />
<meta name="Copyright" content="www.yjys.net,版权所有,请勿转载" />
<meta name="keywords" content="{$FR_网站关键字}" />
<meta name="description" content="{$FR_网站描述}" />
<title>{$FR_职位名称}-{$FR_公司名称}-{$FR_网站标题}</title>
<link href="{$FR_网站网址}{$FR_系统目录}css/{$FR_网站样式}" rel="stylesheet" type="text/css">
<link rel="icon" href="{$FR_系统目录}favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="{$FR_系统目录}favicon.ico" type="image/x-icon" />
<SCRIPT language=JavaScript type=text/JavaScript>
<!--
//功能：去掉字符串前后空格
//返回值：去掉空格后的字符串
function fnRemoveBrank(strSource)
{
 return strSource.replace(/^\s*/,'').replace(/\s*$/,'');
}
function check(myform)
{
	if (fnRemoveBrank(myform.login.value)=="")
	{
		alert("请输入用户名！");
		myform.login.focus();
		return(false);
	}
	if(myform.pwd.value=="")
	{
		alert("请输入密码！");
		myform.pwd.focus();
		return(false);
	}
}
function showcompany(str)
{
 if (str==1)
 {
 	  document.all("hire").style.display="none"
	  document.all("company").style.display=""
 }
 else
 {
	  document.all("company").style.display="none"
	  document.all("hire").style.display=""
 }
}
window.onload=function()
{ 
//联系方式
Contact({$FR_公司编号},{$FR_职位编号},0); 
//
}
function Contact(companyid,hireid,issee){
var xmlhttp;
try{xmlhttp=new ActiveXObject("Msxml2.XMLHTTP");}
catch (e){
try{xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");}
catch (e){ 
try{xmlhttp=new XMLHttpRequest();}
catch (e){}
}
}
//创建请求，并使用escape对email编码，以避免乱码
xmlhttp.open("get","{$FR_系统目录}inc/Contacts.asp?companyid="+escape(companyid)+ "&hireid="+escape(hireid)+ "&issee="+escape(issee)+ "&t=" + new Date().getTime());
xmlhttp.onreadystatechange=function()
{if(4==xmlhttp.readyState)
{if(200==xmlhttp.status)
{msg=xmlhttp.responseText;}
else{msg="网络链接失败！";}
var cc=document.getElementById("hirecontact");
cc.innerHTML=msg; 
}else{msg="<img src='{$FR_系统目录}skin/skin1/loing.gif'>数据读取中，请稍后...";
var cc=document.getElementById("hirecontact");
cc.innerHTML=msg; 
}
}
xmlhttp.send(null); 
return false;
} 
//-->
</SCRIPT>
</head>
<body>
{$FR_网站标准头}
<div class="container">
	<div class="navdh"> 您现在的位置：<a href="{$FR_网站网址}">{$FR_网站名称}</a> >> 查看企业信息</div>
</div>
<div class="container">
	<div class="coms_left">
		<div class="coms_jobs">
			<div class="main_tit">招聘职位</div>
			<div class="main_con">{$FR_企业职位列表}</div>
		</div>
		<div class="coms_hotjob">
			<div class="main_tit">热招职位</div>
			<div class="main_con">{$FR_企业信息热招职位}</div>
		</div>
	</div>
	<div class="coms_right">
		<div class="coms_info">
			<div class="main_tit">企业名称:{$FR_公司名称}　{$FR_会员级别}</div>
			<div class="main_con">
				<span>{$FR_公司标志}</span>
				<li>所属行业：{$FR_所属行业}</li>
				<li>所在地区：{$FR_所在地区}</li>
				<li>公司性质：{$FR_公司性质}</li>
				<li>成立日期：{$FR_成立日期}</li>
				<li>注册资金：{$FR_注册资金}</li>
				<li>公司规模：{$FR_公司规模}</li>
			</div>
		</div>
		<div class="hire_info">
			<div class="main_tit"><span><a href="{$FR_系统目录}Company/hires.asp?comid={$FR_公司编号}" target=_blank>查看全部职位</a></span>职位名称:{$FR_职位名称}</div>
			<div class="main_con">
				<dl><dt>职位信息：</dt></dl>
				<table width="98%" border="0" align="center" cellpadding="4" cellspacing="0" class="hiretab">
				  <tr>
					<td width="12%" align="right" bgcolor="#FFFFFF">招聘类别：</td>
					<td width="23%" bgcolor="#FFFFFF">&nbsp;{$FR_招聘类别}</td>
					<td width="11%" align="right" bgcolor="#FFFFFF">招聘部门：</td>
					<td width="54%" bgcolor="#FFFFFF">&nbsp;{$FR_招聘部门}</td>
				  </tr>
				  <tr>
					<td align="right" bgcolor="#FFFFFF">发布日期：</td>
					<td bgcolor="#FFFFFF">&nbsp;{$FR_发布日期}</td>
					<td align="right" bgcolor="#FFFFFF">截止日期：</td>
					<td bgcolor="#FFFFFF">&nbsp;{$FR_截止日期}</td>
				  </tr>
				  <tr>
					<td align="right" bgcolor="#FFFFFF">工作经验：</td>
					<td bgcolor="#FFFFFF">&nbsp;{$FR_工作经验}</td>
					<td align="right" bgcolor="#FFFFFF">学历要求：</td>
					<td bgcolor="#FFFFFF">&nbsp;{$FR_学历要求}</td>
				  </tr>
				  <tr>
					<td align="right" bgcolor="#FFFFFF">招聘人数：</td>
					<td bgcolor="#FFFFFF">&nbsp;{$FR_招聘人数}</td>
					<td align="right" bgcolor="#FFFFFF">薪资待遇：</td>
					<td bgcolor="#FFFFFF">&nbsp;{$FR_薪资待遇}</td>
				  </tr>
				  <tr>
					<td align="right" bgcolor="#FFFFFF">性别要求：</td>
					<td bgcolor="#FFFFFF">&nbsp;{$FR_性别要求}</td>
					<td align="right" bgcolor="#FFFFFF">年龄要求：</td>
					<td bgcolor="#FFFFFF">{$FR_年龄要求}</td>
				  </tr>
				  <tr>
					<td align="right" bgcolor="#FFFFFF">专业要求：</td>
					<td colspan="3" bgcolor="#FFFFFF">&nbsp;{$FR_专业要求}</td>
				  </tr>
				  <tr>
					<td align="right" bgcolor="#FFFFFF">工作地点：</td>
					<td colspan="3" bgcolor="#FFFFFF">&nbsp;{$FR_工作地点}</td>
				  </tr>
				</table>
			    <dl>
					<dt>职位描述：</dt>
						<dd> {$FR_职位描述}</dd>
				 	<dt class="hirecontact">联系方式：</dt>
				 		<dd>{$FR_职位联系方式}</dd>
				</dl>
				<li class="membercz"><input name="Submit4" type="button" class="inputcl" value=" 发 送 应 聘 意 向 " onclick="window.location='{$FR_网站网址}{$FR_系统目录}person/person_resumesend.asp?action=hire&checks={$FR_职位编号}'" /> <input name="Submit22" type="button" class="inputcl" value=" 放 入 收 藏 夹 " onclick="window.location='{$FR_网站网址}{$FR_系统目录}person/person_favoriteadd.asp?checks={$FR_职位编号}'" />　<input name="Submit32" type="button" class="inputcl" value=" 推 荐 给 好 友 " onclick="window.open('{$FR_网站网址}{$FR_系统目录}sendmail.asp?hireid={$FR_职位编号}&hire={$FR_职位名称}')" /></li>
				<dl><dt>友情提示：</dt></dl>
				<li>1、一般情况下，招聘单位不希望求职者直接主动电话联系，所以我们建议您通过{$FR_网站名称}申请职位，投递您的简历。</li>
				<li>2、招聘单位以任何名义收取求职者的押金、报名费、存档费、服装费、保证金等均属违法行为，请求职者注意规避。</li>
				<li><strong><font color='#ff0000' style="font-size:14px" face="黑体">注：</font></strong>如果您对以上职位感兴趣，请直接在该职位下进行“<font color="#ff6600"><strong>发送应聘意向</strong></font>”、“<font color="#ff6600"><strong>放入收藏夹</strong></font>”、“<font color="#ff6600"><strong>推荐给好友</strong></font>”等操作。</li>
			</div>
		</div>
	</div>
</div>
<div class="container">
	<div class="copyright"><center>{$FR_版权信息}</center></div>	
</div>
</body>
</html>

